import styled from 'styled-components'

export const VideoWrapper = styled.div`
  width: 100vw;
  height: 100vh;
  z-index: 1;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  cursor: ${props => (props.$active ? 'pointer' : 'none')};
`
export const Iframe = styled.iframe`
  width: 100vw;
  height: 100vh;
  pointer-events: none;
`
export const Overlay = styled.div`
  z-index: 2;
  position: fixed;
  height: 100vh;
  width: 100vw;
`
